body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
}

a {
    color: black;
    cursor: pointer;
}
a:hover {
    color: #40dfd0;
    text-decoration: none;
    cursor: pointer;
}


.color-turquoise {
    color: #40dfd0;
}
.color-gray {
    color: #848488;
}

.btn-turquoise {
    color: black;
    background-color: #40dfd0;
    border-color: #343a40;
}

.bg-dark-mode {
    background-color: #2d2d36;
}
.bg-gray-mode {
    background-color: #f1f1f1;
}
.navbar {
    padding: 0%;
}
.nav-item{
    padding: 0px 10px;
}
.nav-link{
    font-size: 14px;
    color: white;
}
.md-1{
    margin-top: 10px;
}
.md-2{
    margin-top: 20px;
}
.md-3{
    margin-top: 30px;
}
.md-4{
    margin-top: 40px;
}
.md-5{
    margin-top: 50px;
}
.md-6{
    margin-top: 60px;
}
.md-7{
    margin-top: 70px;
}
.md-8{
    margin-top: 80px;
}
.md-9{
    margin-top: 90px;
}
.md-10{
    margin-top: 100px;
}
  
.btn {
    border-radius: 0;
}

.about-img {
    padding: 0.50rem;
    background-color: #f1f1f1;
    border: 1px #dee2e6;
    max-width: 100%;
    height: auto;
}

.nav-link {
    columns: #2d2d36;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #40dfd0;
    background-color: white;
}
.thin-font {
    font-weight: 100;
}
.light-font {
    font-weight: 300;
}
.regular-font {
    font-weight: 400;
}
.medium-font {
    font-weight: 500;
}
.bold-font {
    font-weight: 700;
}
.black-font {
    font-weight: 900;
}

.pdf-box {
    border: #f1f1f1 15px solid;
}
  
.carousel-inner img {
    width: 100%; /* Set width to 100% */
    margin: auto;
}

.subscribe-form {
    border-radius: 0%; 
    background-color: #0000;
    padding: 5px;
    width: 100%;
}

#Simages img {
    opacity: 0.3;
}

#Simages .active-img {
    border-bottom: #40dfd0 5px solid;
    opacity: 1;
}

#Pcolors {
    display: flex; 
    margin: auto; 
    max-width: 350px;
}

#Pcolors .color{
    height: 40px; 
    width: 40px; 
    border: #f1f1f1 4px solid; 
    margin-left: 10px;
}
#Pcolors .active {
    border-color: black !important;
}

.product_description {
    border-top: #f1f1f1 2px solid; 
    padding: 20px;
}

#category .item {
    background-color: #f1f1f1;
    padding: 10px;
}
#category .item:hover {
    -webkit-box-shadow: -1px -1px 25px -4px rgba(0,0,0,0.62);
    -moz-box-shadow: -1px -1px 25px -4px rgba(0,0,0,0.62);
    box-shadow: -1px -1px 25px -4px rgba(0,0,0,0.62);
}
#category .title {
    padding: 5px 50px;
}



.product_view .modal-dialog{max-width: 800px; width: 100%;}
.pre-cost{text-decoration: line-through; color: #a5a5a5;}
.space-ten{padding: 10px 0;}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
  .carousel-caption {
    display: none; 
  }
}